channels:
  - conda-forge
  - bioconda
  - nodefaults
dependencies:
  - conda-forge::python=3.9.6
  - conda-forge::numpy=1.21.2
  - bioconda::bedtools=2.30.0
  - bioconda::ucsc-bedgraphtobigwig=377
  - bioconda::ucsc-fetchchromsizes=377

